This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 186086 - RFE: xine engine in amarok
RFE: xine engine in amarok
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: amarok (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Aurelien Bompard
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-21 10:44 EST by Clair Shaw
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-21 11:07:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Clair Shaw 2006-03-21 10:44:54 EST
How about compiling the xine engine into amarok?
Comment 1 Michael Schwendt 2006-03-21 11:07:59 EST
How? There's no XINE in Fedora Extras.
Comment 2 Aurelien Bompard 2006-03-21 13:43:13 EST
FYI, Xine depends on MP3 decoding, so it can't even be in extras until the
architecture is changed.

Note You need to log in before you can comment on or make changes to this bug.